Subject: Re: passwd / group
From: [email-masked] (Michael Hirmke)

17 Oct 1998 03:23:24 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Emmanuel,

>Hello.
>
>I'm interested in using the ssh / rlogin features but I don't know how
>to make them work.
>
>It seems "ssh" require a valid User/Pwd ID but I don't know the way to
>create "/etc/passwd" and "/etc/shadows" in the Cygnus env.

On Windows NT try
- mkpasswd
- mkgroup

>
>Any ideas are welcome !
>
>Thanks
>
>Emmanuel Bompard

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".